Bug 168588 - documentation is not very convenient or explanatory
documentation is not very convenient or explanatory
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhl-ig-as-x86 (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-17 12:57 EDT by Frederick Flintstone
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 01:15:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frederick Flintstone 2005-09-17 12:57:33 EDT
Description of problem:
In section 3 of the installation guide for rh e l v.4, it gives a list of about
20 things that folks are supposed to go off and research.. what type of mouse 
do i have? what's my sound card? etc. etc. 
Why not just provide a utility that goes and grabs it all and writes it to a 
file so folks don't have to know about 30 things and how to go dig for all of 
it.  At least document how to go get it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2005-09-18 12:52:52 EDT
(Fixing component.)
Comment 3 Michael Hideo 2007-10-22 22:51:18 EDT
Removing automation notification
Comment 4 Michael Hideo 2008-01-21 23:36:28 EST
Moving to Don
Comment 5 Don Domingo 2008-01-25 01:15:47 EST
the section in question is the "System Requirements Table", which is recommended
to be filled up *before* installation.

closing this as NOTABUG. the methods through which a user can identify system
components pre-installation are too numerous and trivial to list (e.g. asking
your vendor, reading the box, etc), and beyond the scope of this book. 

Note You need to log in before you can comment on or make changes to this bug.